Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154038 - rhn-download-manager should remove the prefix for a filepath on the client-side not the server-side
Summary: rhn-download-manager should remove the prefix for a filepath on the client-si...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend
Version: rhn400
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Wregglesworth
QA Contact: Max Spevack
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-06 18:14 UTC by John Wregglesworth
Modified: 2007-04-18 17:23 UTC (History)
2 users (show)

Fixed In Version: RHN 4.0.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-01 02:34:47 UTC


Attachments (Terms of Use)

Description John Wregglesworth 2005-04-06 18:14:40 UTC
Description of problem: Right now the removal of the prefix from a filepath is
done server-side, which isn't right now that the prefix can be set from the
rhn-download-manager client.

Comment 1 John Wregglesworth 2005-04-06 18:30:06 UTC
I moved the prefix-removing code from the server to the client and changed the
client so the prefix entered by the user will always end in a "/", even if they
didn't enter it on the command-line.

Comment 2 Mihai Ibanescu 2005-06-13 18:08:39 UTC
Mass move to ON_QA

Comment 3 Max Spevack 2005-08-03 21:42:01 UTC
PROD_READY with the other rhn-download-manager bug.


Note You need to log in before you can comment on or make changes to this bug.